Subject: Re: a good mail list for MS VC++ ?
From: Phil Edwards <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 3 May 1999 08:51:19 -0400

> Does anyone know of a good mail list for MS VC++ ?
> I need to find some info. specific to that platform.

Some time ago, in one of the most arrogant moves they've ever pulled, MS
created their very own top-level Usenet hierarchy.  Naturally they didn't
think to limit its propogation in any way, or even to discuss the fact.

Most newsservers that are set up correctly ignore such "random" top-level
names, but DejaNews still archives them.  I have occasionally found useful
information searching microsoft.public.vc.* groups.  But as I say, your
local newsfeed probably won't have it unless specifically requested.

Phil

--
Want to unsubscribe from this list?
Send a message to [email-masked]